/*
Theme Name:		Sequoia Fashion
Theme URI:		http://aligator-studio.com/sequoia
Author:			Aligator Studio
Author URI:		http://themeforest.net/user/aligatorstudio
Description: 	A CHILD theme for SEQUOIA parent theme.
Template:		sequoia
Version:		1.0
License:		Located in 'licensing' folder
License URI:	Located in 'licensing' folder
Tags:			light, gray, white, two-columns, right-sidebar, flexible-width, custom-background, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready
Text Domain:	sequoia
*/


/* BUTTONS */


.back-buttons {
	top: 50%;
	margin-top: -22px;
}
.image-block .button {
	top: 50% !important;
	margin-top: -22px!important;
}

/** 
 *	HEADER TWEAKS
 *
 **/
 
.stick-it-header a.home-link {
	margin-top: 0.5rem;
}


/** 
 *	PAGE TITLES 
 *
 **/
.page-header,
.archive-header {
	text-align: center;
}
h1.page-title, h1.archive-title{
	font-size: 200%;
	border: 1px solid;
	padding: 0.8rem 1.6rem;
	width: auto;
	margin-left: 6rem;
	margin-right: 6rem;
}

h1.page-title:before,
h1.archive-title:before {
	content: '';
	position: absolute;
	height: 1px;
	left: -6rem;
	top: 50%;
	width: 5rem;
	border-top: 1px solid;
}
h1.page-title:after,
h1.archive-title:after  {
	content: '';
	position: absolute;
	height: 1px;
	right: -6rem;
	top: 50%;
	width: 5rem;
	border-top: 1px solid;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 0.8rem;
	line-height: 0.5rem;
	margin-bottom: -0.5rem;
}

/** 
 *	PB BLOCK TITLES
 * (plus: related h2)
 *
 **/
 
h1.block-title { font-size: 200%; }
h2.block-title, .related h2 { font-size: 150%; }
h3.block-title { font-size: 130%; }
h4.block-title { font-size: 120%; }
h4.block-title { font-size: 110%; }

 
.block-title,
.related h2 {
	display: inline-block;
	margin:0 6rem;
	margin-bottom: 2rem;
	border: 1px solid;
	padding: 0.5rem 1rem;
	position: relative;
}
div.related.products {
	text-align: center;
}
.block-title.float_left { float: left }
.block-title.float_right { float: right }

.block-title:before,
.related h2:before {
	content: '';
	position: absolute;
	height: 1px;
	left: -6rem;
	top: 50%;
	width: 5rem;
	border-top: 1px solid;
}
.block-title:after,
.related h2:after {
	content: '';
	position: absolute;
	height: 1px;
	right: -6rem;
	top: 50%;
	width: 5rem;
	border-top: 1px solid;
}
.block-title.float_left:before,  
.block-title.float_right:after  
{ display: none;}

.block-subtitle {
	font-size: 0.7em;
	letter-spacing: 0.14rem;
	font-weight: 600;
}
.block-subtitle.bellow, .block-subtitle.above{
	margin: -1rem 0 1rem;
}


/* MEGA MENU IMAGES */
.mega-clone .with-image img, .mega-clone .menu-post-excerpt {
	box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.15);
}


/* PROD. CATEGORIES OUTLINES */
.category-image .term h4 {
	border: 1px solid;
}


/**
 *  OWL CAROUSEL little tweaks
 *
 */
.owl-theme .owl-controls .owl-page span {
	background: rgba(0, 0, 0, 0);
	border: 1px solid;
}


@media screen and (max-width: 480px) {

		
	h1.page-title, h1.archive-title {
		margin-left: 2rem;
		margin-right: 2rem;
	}
	h1.page-title:before, h1.archive-title:before {
		left: -2rem;
		width: 1rem;
	}
	h1.page-title:after, h1.archive-title:after {
		right: -2rem;
		width: 1rem;
	}
	.block-title, .related h2 {
		margin:2rem;
	}
	.block-title:before, .related h2:before {
		left: -2rem;
		width: 1rem;
	}
	.block-title:after, .related h2:after {
		right: -2rem;
		width: 1rem;
	}

}